
			#contenedorCalendario {
				margin:auto;
				width: 30em;
				padding: .5em .5em .5em .5em;
				border: 0px solid #F60;
			}
			#contenedorCalendario ul,
			#contenedorCalendario ul li {
				margin: 0;
				padding: 0;
				list-style: none;
			}
			#contenedorCalendario .atajo,
			#contenedorCalendario #menuNavegacionMeses li span {
				position: absolute;
				top: -4000px;
				left: -4000px;
			}
			#contenedorCalendario table {
				border: 1px solid;
				width: 100%;
				background-color: #eee;
				text-align: center;
			}
			#contenedorCalendario table caption {
				font-weight: bold;
				
				color:#3267b8;
				background:#f0f2f2;
				text-align:center;
				width:99.6%;
				bordeR:1px solid #d3d6d9;
				border-bottom:none;
				padding:.7em 0				
			}
			#contenedorCalendario table a {
				display: block;
				width: 100%;
				height: 100%;
				border: 0px solid #000;
				text-decoration: none;
				background:#60c544;
			}
			#contenedorCalendario table a:hover,
			#contenedorCalendario table a:focus {
				border-style: dashed;
			}
			#contenedorCalendario table th {
				background-color: #3267b8;
				color: #FFF;
			}
			#contenedorCalendario td {
				font-weight: bold;	
				background:#dce9f8			}
			#contenedorCalendario td.futuro,
			#contenedorCalendario td.vacio {
				background-color: #FFF;
				font-weight: normal;
			}
			#contenedorCalendario td strong {
				display: block;
				color: #F00;
				font-style: italic;
			}
			#contenedorCalendario #menuNavegacionMeses li {
				float: left;				
				border-bottom:none;
				padding:.7em;
			}
			#contenedorCalendario #menuNavegacionMeses li.sig {
				float: right;
			}
			#contenedorCalendario #menuNavegacionMeses li a {
				text-decoration: none;
				color:#3267B8;
				background-color: #FFF;
			}
			#contenedorCalendario form {
				text-align: center;
				margin: 1em 0;
				font-size: .8em;
			}
			#contenedorCalendario label {
				font-weight: bold;
				color:#3267b8;
			}
			#contenedorCalendario select{
				font-size: 1.1em;
				font-family: inherit;
				font-weight: normal;
			}
			#contenedorCalendario input {
				border:none

			}
			/* Calendario BOPA*/

			#contenedorCalendarioPq {
				/*margin: auto;*/
				margin-top:2em;
				width: 20em;
				padding: .5em .5em .5em .5em;
				border: 0px solid #F60;				
			}
			* html #contenedorCalendarioPq {				
				margin-top:1em;
			}
			*+ html #contenedorCalendarioPq {				

				margin-top:1em;
			}
			#contenedorCalendarioPq ul,
			#contenedorCalendarioPq ul li {
				margin: 0;
				padding: 0;
				list-style: none;
			}
			#contenedorCalendarioPq .atajo,
			#contenedorCalendarioPq #menuNavegacionMeses li span {
				position: absolute;
				top: -4000px;
				left: -4000px;
			}
			#contenedorCalendarioPq table {
				border: 1px solid;
				width: 100%;
				background-color: #eee;
				text-align: center;
			}
			#contenedorCalendarioPq table caption {
				font-weight: bold;
				
				color:#3267b8;
				background:#f0f2f2;
				text-align:center;
				width:99.6%;
				bordeR:1px solid #d3d6d9;
				border-bottom:none;
				padding:.7em 0				
			}
			#contenedorCalendarioPq table th {
				background-color: #3267b8;
				color: #FFF;
			}
			#contenedorCalendarioPq td {
				font-weight: bold;	
				background:#dce9f8;
				color:#7D868F;		
				}
				
			#contenedorCalendarioPq td.futuro,
			#contenedorCalendarioPq td.vacio {
				background-color: #FFF;
				font-weight: normal;
			}
			/*#contenedorCalendarioPq td strong {
				display: block;
				color: #F00;
				font-style: italic;
			}*/
			#contenedorCalendarioPq td strong {
				display: block;
				color: #990000;
				font-style: italic;
			}
			#contenedorCalendarioPq #menuNavegacionMeses li {
				float: left;				
				border-bottom:none;
				padding:.7em;
			}
			#contenedorCalendarioPq #menuNavegacionMeses li.sig {
				float: right;
			}
			#contenedorCalendarioPq #menuNavegacionMeses li a {
				text-decoration: none;
				color:#3267B8;
				background-color: #FFF;
			}
			#contenedorCalendarioPq form {
				text-align: center;
				margin: 1em 0;
				font-size: .8em;
			}
			#contenedorCalendarioPq label {
				font-weight: bold;
				color:#414B56;
			}
			#contenedorCalendarioPq select{
				font-size: 1.1em;
				font-family: inherit;
				font-weight: normal;
			}
			#contenedorCalendarioPq input {
				border:none

			}			